Loading...
Searching...
No Matches
constants.hpp File Reference

Library of constants. More...

Go to the source code of this file.

## Macros

#define | K_E 138935.333
| Coulomb constant. unit: \(\frac{u(\mu m)^3}{(\mu s)^2 e^2}\).
#define | T 96.4852558
| 1 Tesla. unit: \( \frac{u}{(\mu s) e} \)
#define | V 96485255.8
| 1 Volt. unit: \( \frac{u (\mu m)^2}{(\mu s)^2 e} \)

## Detailed Description

Library of constants.

Author
  Cory Alexander Balaton (coryab)
  Janita Ovidie Sandtrøen Willumsen (janitaws)

Version
  0.1

Bug:
  No known bugs

Definition in file constants.hpp.

## Macro Definition Documentation

## K_E

#define K_E 138935.333

Coulomb constant. unit: \(\frac{u(\mu m)^3}{(\mu s)^2 e^2}\).

Definition at line 15 of file constants.hpp.

## T

#define T 96.4852558

1 Tesla. unit: \( \frac{u}{(\mu s) e} \)

Definition at line 17 of file constants.hpp.

## V

#define V 96485255.8

1 Volt. unit: \( \frac{u (\mu m)^2}{(\mu s)^2 e} \)

Definition at line 19 of file constants.hpp.